RBrowser

   Other Topics

© Copyright Robert Vasvari, 1993-2011.

UPDATING TO A NEWER VERSION OF RBROWSER WILL NEVER REMOVE YOUR SITES, SYNC DEFINITIONS OR LICENSES!

RBrowser is compatible with MacOSX 10.4 to 10.9 . Please choose the correct version from below for your operating system version!


RBROWSER is not and will not ever be a Mac Store app. Before you install RBrowser, go to your System Preferences/Security&Privacy Tab. Be sure to set "Allow Apps downloaded from" to "Mac App Store and identified developers", otherwise RBrowser will not be allowed to run by the system.


10.9 (Mavericks):

This version is for 64bit Intel Macs running OS 10.9 or newer.

RBrowser.MV.4.6.8.0.dmg



10.7 (Lion) - 10.8 (Mountain Lion):

RBrowser.LI.4.6.7.5.dmg



10.6 (Snow Leopard):

This is the last version is for 32/64bit Intel Macs running OS 10.6.

RBrowser.SL.4.6.7.0.dmg